.sect-contact__form {
    padding-top: 30px;
    padding-bottom: 50px;
}

.sect-contact__title {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #3bb77e;
    margin-bottom: 10px;
}

.sect-contact__wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
}

.form-contact {
    max-width: 895px;
    width: 100%;

    &__title {
        font-weight: 700;
        font-size: 40px;
        line-height: 48px;
        color: #253D4E;
        margin-bottom: 10px;
    }

    &__text {
        font-size: 14px;
        line-height: 24px;
        color: #b6b6b6;
        margin-bottom: 30px;
    }

    & .row {
        display: flex;
        justify-content: space-between;
        align-items: start;
        gap: 24px;
        margin-bottom: 20px;

        & label {
            width: 100%;
        }
    }

    & .contact-input {
        margin-bottom: 4px;
        padding: 22.5px 3px 22.5px 21px;
        width: 100%;
        font-size: 16px;
        line-height: 19px;
        color: #838383;
        border: 1px solid #ececec;
        border-radius: 10px;
    }

    .contact-textarea {
        width: 100%;
        font-size: 16px;
        line-height: 19px;
        color: #838383;
        border: 1px solid #ececec;
        border-radius: 10px;
        padding: 20px;
        resize: none;
        height: 200px;
    }

    .contact-btn {
        padding: 20px 40px;
        font-size: 17px;
        font-weight: 500;
        line-height: 24px;
        background-color: #253d4e;
        border-radius: 10px;
        color: #ffffff;
        margin-top: 37px;

        &:hover {
            box-shadow: 0px 0px 2px 2px #253d4e;
        }
    }

    & .has-valid {
        border-color: #F74B81;
        color: #F74B81;
    }
}

.sect-contact__img-bl {
    align-self: center;
}